//
//  MVMineController.swift
//  MusicVideoPlus
//
//  Created by ak on 2021/6/2.
//

import Foundation

class MVMineController: MVBaseController{

    override func viewWillAppear(_: Bool) {
        super.viewWillAppear(true)

        showNavigation()
        leftButton(image: "back_black")
 
    }
    
    

}
